<?php


namespace app\job\controller;

use app\lumaapi\service\UserServices;
use think\Controller;
use think\Db;
use think\Log;

class Lumauser extends  Controller
{

    public function adduser(){
        $user = Db::connect('db_con2')->name('users')->where(['user_id'=>['between',[1,8]]])->select();
        foreach ($user as $key=>$val){
            $uid= UserServices::registerLumaUser($val['user_id']);
            Log::write("插入用户id:".$uid);
        }
        Log::write("插入用户完毕:".$uid);
    }
}